Subject: [os2genau_digest] No. 226
From: "Digest" <ianatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Sun, 09 Dec 2001 01:00:00 +1100 (EDT)

Date:- 09 December 2001

Please reply to ianatos2site dot com to post to the list.
1================================================

Date: Sat, 08 Dec 2001 17:49:21 +1030
From: Gregory Hicks <ghicksatihug dot com dot au>
Subject: [os2genau] Funny pictures, jokes, tests, pranks and animations.

Hmmmm..  another m$ slant

http://www.funnywebsite dot com/microslave.shtml

2==============================================

Date: Sat, 08 Dec 2001 21:30:49 -0500
From: Alan Duval <amohtatozemail dot com dot au>
Subject: Re: [os2genau] Slow processes in eCS

"Robert Traynor (BobT)" wrote:

> Hi Alan,
>
> I have a similar problem and may be from the same cause as yours.
>
>
>
> My system has both IDE and SCSI hard disks and it was REAl slow
>

My system has IDE hard disks

>
>
> But, there is still a noticable slowdown in execution of SOME programs.
>
> Notably, cmd file execution and PmMail for os/2 (which resides on a separate
> IDE drive from any version of os/2).
>
> I am still trying to find out why.
>
> One other thing.
> I just remembered that at one stage I did not have all the drive letters
> asigned truly in compatibility mode order. One of the partitions did not
> have a driver letter asigned in the correct (normal Warp4) order.

My drive letters are in compatibility mode order. I did have an extra drive which was an LVM
mode and was made up of the free space from partitions on three drives. I deleted this so
that there was a similar setup to my previous Warp4 system but no speed change resulted.

>
>

Alan Duval